[general]
version = 4
name = Standard
definition = taz_pro_xt_twnb175

[metadata]
material = Generic_ABS_175
weight = 0
type = quality
quality_type = normal
setting_version = 13
variant = 0.5 mm

[values]
bottom_thickness = 0.8
cool_fan_full_layer = 3
cool_fan_speed_max = 40
cool_fan_speed_min = 0
cool_min_layer_time_fan_speed_max = 120
cool_min_speed = 5
default_material_print_temperature = 240
expand_skins_expand_distance = 1
infill_sparse_density = 20
material_bed_temperature = 105
material_bed_temperature_layer_0 = 105
material_final_print_temperature = 225
material_initial_print_temperature = 230
material_part_removal_temperature = 60
material_print_temperature = 240
material_print_temperature_layer_0 = 245
speed_infill = 60
speed_layer_0 = 10
speed_print = 60
speed_topbottom = 55
speed_wall = 30
speed_wall_0 = 45
speed_wall_x = 60
top_bottom_thickness = 0.8
top_thickness = 0.8
wall_thickness = 1.0
